/***
*version.h - VM version header
*
*       Copyright (c) 1990-1992, Microsoft Corporation.  All rights reserved.
*
*Purpose:
*
*       Set definitions for current build.
*
*       Incoming switches:
*               DEBUG = debug build
*
*******************************************************************************/


/*
 * Define appropriate switches
 */

#ifdef DEBUG

/* standard VM build, debug version */
#define VMDEBUG   1
#define VMFREE    1
#define VMPROFILE 1
#define VMTRACE   1

#else           /* !DEBUG */

/* standard VM build, non-debug (release) version */
#define VMFREE    1

#endif  /* !DEBUG */
