/***
*vmassert.h - define the assert macro
*
*	Copyright (c) 1985-1992, Microsoft Corporation.  All rights reserved.
*
*Purpose:
*	Defines the assert(exp) macro.
*	[ANSI/System V]
*
****/

#if defined(_DLL) && !defined(_MT)
#error Cannot define _DLL without _MT
#endif

#ifdef _MT
#define _FAR_ _far
#else
#define _FAR_
#endif


#ifdef	VMDEBUG

void _pascal _far __VmAssert(char _near *, char _near *, unsigned);

#define Assert(exp) \
	( (exp) ? (void) 0 : __VmAssert(#exp, __FILE__, __LINE__) )

#else	/* !VMDEBUG */

#define Assert(exp) ((void)0)

#endif	/* !VMDEBUG */

