/***
*vmlist.h - Free List Maintenance Header File
*
*       Copyright (c) 1992, Microsoft Corporation.  All rights reserved.
*
*******************************************************************************/

typedef struct fbd {
	unsigned long cPage;
	unsigned long cbOffset;
	struct fbd *next;
} FBD;

typedef FBD _far * PFBD;

#define pfbdNil ((PFBD) 0)

int PUBLIC __VmGetFreeBlock(
PFBD *pfbdHead,
PFBD *pfbdCurr,
unsigned long *cMax,
unsigned long cPage,
unsigned long *cbOffset );

int PUBLIC __VmAddFreeBlock(
PFBD *pfbdHead,
PFBD *pfbdCurr,
unsigned long *cMax,
unsigned long cPage,
unsigned long cbOffset );

void PUBLIC __VmFreeFreeBlock(
PFBD *pfbdHead,
PFBD *pfbdCurr,
unsigned long *cMax );
